Tepl 3 -> Tepl 4

  • Tepl 3 depended on GtkSourceView 3, Tepl 4 depends on GtkSourceView 4. So to be able to use Tepl 4, you need to port your code to GtkSourceView 4. Note that the GTK dependency is still GTK 3.

  • The TeplTab::close-request signal has now a default object method handler.